EPSFFIT(1)

NOM
epsffit

SYNOPSIS
epsffit [OPTION...] LLX LLY URX URY [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION
Ajuster un fichier Encapsulated PostScript (EPS) dans un cadre donné.

LLX Coordonnée x du coin bas gauche du cadre.

LLY Coordonnée y du coin bas gauche du cadre.

URX Coordonnée x du coin haut droit du cadre.

URY Coordonnée y du coin haut droit du cadre.

FICHIER_ENTRÉE
    « - » ou aucun argument FICHIER_ENTRÉE spécifié signifie entrée standard.

FICHIER_SORTIE
    « - » ou aucun argument FICHIER_SORTIE spécifié signifie sortie standard.

OPTIONS

-c, --center, --centre
    Centrer l’image dans le cadre indiqué.

-r, --rotate
    Pivoter l’image de 90 degrés dans le sens anti-horaire.

-a, --aspect
    Ajuster le rapport largeur/hauteur pour une adaptation au cadre.

-m, --maximize, --maximise
    Pivoter l’image pour remplir davantage la page si possible.

-s, --showpage
    Ajouter un /showpage au fichier pour forcer l’impression.

-v, --version
    Afficher la version du programme et terminer.

-q, --quiet
    Ne pas afficher la progression.

AUTEUR
Reuben Thomas <rrt@sc3d.org>

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.